
QGIS Application - Bug report #16942

WMS/WFS layers do not show in the OWS group of the QGIS browser

2017-07-28 04:26 PM - Giovanni Manghi

Status: Open

Priority: High

Assignee:

Category: Browser

Affected QGIS version:3.3(master) Regression?: Yes

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 24841

Description

Possibly also affects WFS and WCS.

The connection names show, they do not expand to show layers.

Tested with Geoserver, Mapserver and QGIS Server.

I believe is a regression.

History

#1 - 2017-07-28 04:28 PM - Giovanni Manghi

- Description updated

- Subject changed from WMS connection do not show in the OWS group of the QGIS browser to WMS layers do not show in the OWS group of the 

QGIS browser

#2 - 2017-10-06 12:55 PM - Giovanni Manghi

Affects also master... can't we just get rid of "OWS" in browser?

#3 - 2018-09-05 04:09 PM - Giovanni Manghi

- Affected QGIS version changed from 2.18.11 to 3.3(master)

- Subject changed from WMS layers do not show in the OWS group of the QGIS browser to WMS/WFS layers do not show in the OWS group of the 

QGIS browser

#4 - 2018-09-18 03:24 PM - Alessandro Pasotti

Honestly I've never found a use case for that OWS node. But apparently there was one, IIRC some years ago Marco Hugentobler was talking about it but I

can't remember what it was.
